\version "2.25.8"
%songStyle = #'büdel

\include "../../lilypond-custom-includes/base_config.ly"
\include "../../lilypond-song-includes/liedbausteine/sandbox.ly"

HEADER = \bookpart {

  \paper {
    %page-count = #1	% dieser Befehl quetscht alles auf diese Seitenanzahl
    %markup-system-spacing.padding = 4   %Abstand zwischen Titel und Noten
    %top-system-spacing.padding = 6 %Abstand zwischen Seitenrand und obersten Notensystem (wenn was anderes da steht wie z.B. Titel/ Text, greift das nicht) gut um z.B. noten auf der zweiten Seite runter zu machen
    %#(layout-set-staff-size 13) %Größe ändern
  }

  \header {
    \basicSongInfo
    titlesize = 11
    titletopspace = 2
    categories = "see"
  }
}

%\transposeGlobal d e
MUSIC =
{
  <<
      \songChords
      \new ChoirStaff = "firstStaff"
      <<
        \new Voice = "firstVoice" { << \firstVoice { s4 \repeat unfold 4 { s1 } \break } >> }
        \addlyrics { \firstVerse }
        \addlyrics { \secondVerse }
      >>
   >>
}

TEXT = \markuplist
{
%\fontsize #-1		%Text in den Strophen kleiner
 %\vspace #1.5		%Abstand zwischen Strophen

  \group-verses {
    \override #'(verse-vspace . 0.8) %abstand der Verse voneinander kleiner
    \chordverse #(stanza 3) \thirdVerseMarkup

    \nochordverse \ref \fourthVerseMarkup
  }

  \group-verses {
    \vspace #5

    \nochordverse #(stanza 5) \fifthVerseMarkup

    \nochordverse #(stanza 6) \sixthVerseMarkup

    \nochordverse #(stanza 7) \seventhVerseMarkup
  }

  \override #'(verse-cols . 2) %Spalten
  %\override #'(verse-ordering-horizontal . #t) % Verse horizontal fortlaufend anordnen
 % \override #'(verse-hspace . -5) %Abstand zwischen Spalten geringer
   %\translate #'(2 . 0) %das nächste was er printed, printed er nicht dahin wo es eigentlich hinkommt sondern verschiebt es um (x.y)
  \group-verses {
    \override #`(verse-break-voice . ,#{ s4 \repeat unfold 2 { s1 } \break #})
    \chordlyrics \secondVerse
    \chordverse #(stanza 8) \columnVerseMarkup

    \chordverse #(stanza 9) \columnVerseMarkup

    \override #'(intraverse-vspace . 3) % Abstand der Zeilen eines Verses vergrößern
    \chordverse #(stanza 10) \columnVerseMarkup

    \chordverse #"XI." \columnVerseMarkup

    \override #'(custom-verse-breaks "Strophen" "auch" "krass")
    \chordverse #(stanza 11) \columnVerseMarkup
  }
  \group-verses {
    %\override #'(baseline-skip . 1) %Damit verändert man den Abstand der Notenzeilen
    \bridgeverse
    \chordverse #""
     #"(,\\repeats-around-chords { a:m c } d)"
    \score {
      \chords { \repeats-around-chords { a4:m c } d }
      \layout { \generalLayout }
    }
  }
  \fret-chord #"x;2;4;4;4;o;" #"h:1.3.5.11"
}

\include "../../lilypond-common-includes/standalone_output.ly"